System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Collections.CollectionBase A collection class for X.509 certificates. To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'X509Certificate []'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'X509CertificateCollection'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'X509Certificate' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'X509Certificate []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'X509CertificateCollection' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'X509Certificate' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'X509Certificate []' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Security.Cryptography.X509Certificates.X509CertificateCollection+X509CertificateEnumerator To be added To be added: an object of type 'X509CertificateCollection+X509CertificateEnumerator' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'X509Certificate' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'X509Certificate' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Security.Cryptography.X509Certificates.X509Certificate `` To be added: an object of type 'int' To be added To be added: an object of type 'X509Certificate' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'X509Certificate' To be added To be added 1.0.5000.0 2.0.0.0